
@media only screen and ( max-width: 1600px) {
    .nav-bar{ padding: 12px 40px;}
}
@media only screen and ( max-width: 1440px) {
    h1{ font-size: 40px; font-weight: 500;}
}

@media only screen and ( max-width: 1350px) {
    h2{ font-size: 35px; font-weight: 600;}
    .container{ max-width: 95%;}
}
@media only screen and ( max-width: 1200px){
    .display-none{ display: none;}
    .btn-toggle-div { display: none; }
}

@media only screen and ( max-width: 1150px) {
    h1{ font-size: 35px;}
    h2{ font-size: 30px; font-weight: 600;}

    .banner-section .banner-img { min-height: 350px;}
    .banner-content p{ font-size: 15px; margin-bottom: 15px;}

}

@media only screen and ( max-width: 991px) {
    h1{ font-size: 24px; font-weight: 500;}
    h2{ font-size: 24px; font-weight: 600;}

    .btn-toggle-div { display: block; }
    /* .btn-toggle-div .button{ display: none; } */

    .ham { display: none; z-index: 20;}
    .menu{ width: 100%; height: 100vh; position: fixed; display: block; background-color: var(--thm-white); left: -100%; top: 0; bottom: -100%; padding: 100px 40px; z-index: 5; transition: 0.5s; border-radius: 50%;}

    .menu.show-menu{ left: 0; top: 0; border-radius: 0; }
    .menu li{ padding: 6px 0px; margin: 5px 0px; }
    .menu li:hover{ color: var(--thm-base); background-color: transparent; }

    .banner-eq-form{ margin-top: 30px;}
    .founder-img{ margin-top: 30px;}
    .founder-img.founder-img22{ margin-top: 0px; margin-bottom: 30px;}
    .founder-bg-section .section-container { margin-left: 0px;}
    .founder-bg-section{ padding: 0px 0px;}

    .custom-container img{ margin-bottom: 40px;}

    .our-services-section{ padding-bottom: 0px;}
    .why-us-section img{ margin-top: 30px;}

    .footer-eq-section .footer-eq-container .footer-eq-form{ padding: 0px; margin-top: 50px;}
    footer .upper-footer .container{ display: block; justify-content: space-between;}
    footer .footer-bottom-section p { font-size: 15px; }
}


@media only screen and ( max-width: 650px){
    .ham { width: 50px; margin: -13px;}
    .mb-80{ margin-bottom: 50px;}
    .mt-80{ margin-top: 50px;}
    h1{ font-size: 22px; font-weight: 500;} 
    h2{ font-size: 20px; font-weight: 600;} 
    h3{ font-size: 17px;} 
    h4{ font-size: 15px;}
    .container{ max-width: 96%;}
    .tag-line:after { width: 4px; height: 20px; }
    .heading.heading-ml{ margin-left: 14px;}
    .heading-tag{ font-size: 12px; margin-bottom: 5px;}
    .heading{ font-size: 18px; margin-bottom: 10px;}
    .description{ font-size: 13px; margin-bottom: 10px;}
    .heading-content .description br{ display: none;}

    .owl-dot { width: 8px; height: 3px; margin-top: 20px !important;}
  
    .nav-bar{ padding: 12px 14px;}
    .nav-bar .logo{ width: 115px;}

    .button { padding: 0px 0px;}
    .button a { font-size: 11px;  padding: 8px 15px;}

    .banner-section .banner-img{ min-height: 220px; padding: 60px 0px;}
    .banner-section .banner-content{ position: static; width: 100%; top: 0; left: 0; transform: translatex(0); text-align: center; padding: 15px 10px 20px 10px; background-color: #555555;}
    .banner-content h1{ margin-bottom: 5px;}
    .banner-content p{ margin-bottom: 15px; font-size: 13px;}
    .unique-text::before{ height: 3px;}
    .banner-content:hover .unique-text::before{ height: 26px; }

    .banner-eq-form{ padding: 14px; border-radius: 6px;}
    .seen-display-none{ font-size: 12px;}

    .form-heading { display: inline-block; font-size: 15px;}
    .form-control{ margin-top: 0px; padding: 7px 15px; font-size: 13px; border: 1px solid var(--thm-footer);}
    .form-select { margin-top: 0px; padding: 7px 15px; font-size: 13px; border: 1px solid var(--thm-footer);}
    .form-select:focus { border: 1px solid transparent;}
    .form-control:focus { border: 1px solid transparent;}

    .custom-container .tabs__buttons--container { padding: 5px;}
    .custom-container .tabs__buttons--container .tabs__tab-btn { padding: 6px 10px; font-size: 12px;}
    .custom-container .tabs__tab .vision-count{ font-size: 50px; padding: 0px;}
    .custom-container img{ margin-bottom: 25px;}

    .extra-item2{ margin-bottom: 0px;}
    .extra-item{ margin-bottom: 20px;}

    .footer-eq-section .container{ max-width: 100%;}
    .footer-eq-section .footer-eq-container { padding: 20px 20px 20px 20px; border-radius: 10px 10px 0px 0px; margin: 0px;}
    .footer-eq-section .footer-eq-container .footer-eq-form { margin-top: 30px;}

    .footer-eq-section .footer-eq-container h5 { margin-bottom: 0px; font-size: 15px;}
    .footer-eq-contact a{ font-size: 12px;}
    .footer-eq-contact-container .heading{ font-size: 16px;}

    .testimonials-section{ padding: 40px 0px;}
    .testimonials-section .testimonials-silder { margin: 10px 0px;}
    .testimonials-section .testimonials-silder-div{ padding: 10px;}
    .testimonials-section .testimonials-silder-div .person-info div h5{ font-size: 14px;}
    .testimonials-section .testimonials-silder-div .person-info div h5 span{ font-size: 13px;}
    .testimonials-section .testimonials-silder-div .person-info p{ font-size: 12px;}
    .testimonials-silder video{ margin-top: 0px;}
    .testimonials-section .person-info div img{ max-width: 60px !important;}
    .testimonials-silder-div>img { right: 10px; bottom: 0px;}

    footer .upper-footer{ padding: 30px 0px;}
    footer .upper-footer .footer-logo img{ max-width: 130px; margin-top: 10px;}
    footer .upper-footer .footer-gird{ display: flex; gap: 5px; margin-bottom: 10px;}
    footer .upper-footer .footer-gird a{ font-size: 13px;}
    .footer-bottom-section{ padding: 20px 0px; }
    footer .footer-bottom-section p { font-size: 12px; }

    footer .upper-footer h2{ font-size: 22px; margin: 10px 0px;}
    footer .upper-footer h4{ margin-top: 30px;}
    footer .upper-footer .footer-contact a{ font-size: 13px;}

    .social-media{ margin-bottom: 15px;}
    .social-media a i{ font-size: 18px; padding: 8px 8px; border-radius: 4px;}

    #back-to-top-button { width: 38px; height: 38px; bottom: 25px; right: 20px; }
    #back-to-top-button::after { font-size: 18px; line-height: 40px; }
    
}
